Author: Federico Ceratto <federico@debian.org>
Description: remove Sign In button from main HTML page
Forwarded: not-needed

--- a/docs/conf.py
+++ b/docs/conf.py
@@ -103,8 +103,6 @@
 html_static_path = ['_static']
 html_theme_options = {
     "description": "Python driver for ClickHouse",
-    "github_user": "mymarilyn",
-    "github_repo": "clickhouse-driver",
     "fixed_sidebar": True,
     "sidebar_width": '300px',
     "page_width": '1000px'
